Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Zyxel GS1900-24E-EU0102F Switch

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Bağlantı Gecidi Aynalama
Bağlantı Kumeleme
10G Desteği
Agac Protokolu Süresi
Dhcp Ozellikleri
Ethernet LAN Veri Transfer Hızı
100,1000 Mbit/s
Ethernet Uzerinden Güç Desteği Poe
Igmp Aramak
Mac Adresi Otomatik Ogrenme Destekli
Evet
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Güç Bağlantısi
Statik Bağlantı Noktaso Guvenligi
Evet
Ilerletme Hızı
35,7 Mpps
Mtbf Aralığı
804,714 Saat
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Sifre Korumasi
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Kaynagi Dahil
Evet
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Cerceveler
9000
Jumbo Frames Desteği
Raf Montaj Kiti
Evet
Raf Montaji
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Anahtar Katmani
Anahtar Tipi
Reset Tusu
Evet
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
48 Gbit/s
Tam Iki Tarafli Baski
Mac Adres Filtreleme
Hizli Baslangic Rehberi
Evet
Ambalaj Derinliği
223 mm
Ambalaj Genişliği
325 mm
Ambalaj Tipi
Kutu
Ambalaj Yüksekliği
71 mm
Paket Ağırlığı
2,05 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1900-24E
Gtin Ean Upc
4718937611317
Kategori
Ağ Anahtarları
Kullanici Kilavuzu
Evet
Kullanim Kilavuzu
Evet
Marka
Zyxel
Product Name
GS1900-24E
Product Series
Satılan Pazarlar
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Sisteme Eklenme Tarihi
2020-10-16
Üretim Tarihi
Ürün Kodu
GS1900-24E-EU0102F
Genel Mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Isi Yayimi
51,49 BTU/s
Istiflenebilir
Evet
Kimlik Denetleme Türü
IEEE 802.1x, RADIUS, TACACS+
Sanal Lan Ozellikleri
Tagged VLAN VLAN Identifier ( VLAN ID) Voice VLAN
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
Zyxel GS1900-24E-EU0102F Switch